Die Suche ergab 249 Treffer

von SirTux
11 Dez 2017, 13:34
Forum: Freier Support
Thema: NETBOOT-Produkte zum Auswählen
Antworten: 3
Zugriffe: 91

Re: NETBOOT-Produkte zum Auswählen

kleine Ergänzung: die hier genannte Sekunde kann man auch anpassen. Schau mal nach /tftpboot/linux/pxelinux.cfg/default.menu Kleine Ergänzung von der Ergänzung: Die Datei solltest du dann aber besser kopieren und den Sy,link dann auf die neue Datei legen. Die Datei default.menu wird nämlich beim nä...
von SirTux
09 Dez 2017, 00:08
Forum: Bugs
Thema: l-hwaudit 32bit
Antworten: 0
Zugriffe: 48

l-hwaudit 32bit

Hallo, leider funktioniert das Produkt l-hwaudit auf Ubuntu 16.04 32 Bit nicht, weil es nur ein 64 Bit-Binary von lshw mitliefert und verwenden will statt dem schon auf dem System installierten und funktionierenden lshw. Außerdem fügt es jedes mal das opsi-Repository erneut hinzu, was auch nicht opt...
von SirTux
04 Dez 2017, 18:38
Forum: Bugs
Thema: Pfade in install-elilo-* unter UCS falsch
Antworten: 5
Zugriffe: 137

Re: Pfade in install-elilo-* unter UCS falsch

Danke darauf hätte ich auch selbst können, wenn ich die Versionsnummern verglichen hätte ;) Leider ist der Postinst noch nicht optimal. Denn darin wird ja versucht den Ordner /tftpboot/linux/pxelinux.cfg nach /var/lib/univention-client-boot/ zu verschieben. Dies schlägt aber fehl, wenn es den Ordner...
von SirTux
04 Dez 2017, 16:26
Forum: Bugs
Thema: Pfade in install-elilo-* unter UCS falsch
Antworten: 5
Zugriffe: 137

Re: Pfade in install-elilo-* unter UCS falsch

Aber derzeit nicht für opsi 4.1 oder? Gibt es eigentlich beim Bootimage aktuell Unterschiede zwischen opsi 4.0 und 4.1?
von SirTux
02 Dez 2017, 23:42
Forum: Bugs
Thema: Pfade in install-elilo-* unter UCS falsch
Antworten: 5
Zugriffe: 137

Pfade in install-elilo-* unter UCS falsch

Hallo,

unter UCS stimmen die Pfade in install-elilo-* nicht. Der Ordner "linux" muß entfernt werden.

Viele Grüße,
SirTux
von SirTux
02 Dez 2017, 22:31
Forum: News
Thema: opsi 4.1: Veröffentlichung in Testing
Antworten: 24
Zugriffe: 1357

Re: opsi 4.1: Veröffentlichung in Testing

EDIT2: Ah ja, unter UCS wird nicht zu opsi-tftpd-hpa gewechselt. Ist das so beabsichtigt? Wir schauen uns das auch noch mal an. Manuell kann man aber wechseln mit univention-install opsi-tftpd-hpa Leider funktioniert das nicht, wenn das Paket univention-tftp installiert. Entweder müßten die Abhängi...
von SirTux
01 Dez 2017, 12:52
Forum: News
Thema: opsi 4.1: Veröffentlichung in Testing
Antworten: 24
Zugriffe: 1357

Re: opsi 4.1: Veröffentlichung in Testing

Es gibt keine Symlinks, es gibt aber das Paket "opsi-utils-deprecated". Ich hab es mir nicht angesehen, aber ich nehme an es enthält die alten Tools.
von SirTux
30 Nov 2017, 17:42
Forum: News
Thema: opsi 4.1: Veröffentlichung in Testing
Antworten: 24
Zugriffe: 1357

Re: opsi 4.1: Veröffentlichung in Testing

Als root. Mit opsi 4.0.x hat es immer geklappt.
von SirTux
29 Nov 2017, 23:28
Forum: Freier Support
Thema: opsiclientd startet nicht / ewiger Windows Systemstart
Antworten: 17
Zugriffe: 1405

Re: opsiclientd startet nicht / ewiger Windows Systemstart

Haben die "manchen Clients" vielleicht eine SSD und die anderen nicht?

Zur erweiterten Suche